I have installed 11.0 64 bit and everything is working fine. Just that some java based websites will not work with konqueror.

With 10.3 I used to use the 32 bit version of firefox (2) to get round this problem. With 11.0 firefox 32 bit (3) won't run on a 64 bit install.

Is it possible to have both firefox 3 64 bit and firefox 2 32 bit version both running on a 64 bit 11.0 install?